.flexslider {
    position: relative;
    border-radius: 0;
    box-shadow: none;
    border: 0;
}

.slide-show {
    margin-bottom: 20px !important;
}

.slide-show h2 {
    font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    font-weight: 400;
	letter-spacing:-2px;
	line-height:40px !important;
	
}

.slide-show li.slide {
    position: relative;
}

.slide-show .slide-text {
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    font-weight: 400;
}

.slide-show h2,
.slide-show .slide-text {
    padding: 0;
    line-height: 2em;
	text-shadow:1px 1px 1px #000
}

.flex-control-nav {
    bottom: 20px !important;
}

.slide-show .slide-overlay {
   position:relative;
   top:250px;
    text-align: left;
}

.flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: 25px;
}

.flex-direction-nav .flex-prev {
    left: 25px;
}
.owl-controls{display:none !important}